#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-JBiXI3vo7ETJZoNIByzxXy
key:                  pandoc-server-0.1.0.5-JBiXI3vo7ETJZoNIByzxXy
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  5d235c25fb5c07e21bee111db6298e3a
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-JBiXI3vo7ETJZoNIByzxXy
depends:
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6 base-4.16.4.0
    base64-bytestring-1.2.1.0-74HkITi20nv2BdJvE3AKcV
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doctemplates-0.11-22TRmmCvbvVLB2ILer36pE
    pandoc-3.1.11.1-A6NyT7GDKc94ew6FdluSdE
    pandoc-types-1.23.1-7mX6TZWk1606CnxNjKgydb
    servant-server-0.20.2-DDuavCcHKINKllhCSLPHIN
    skylighting-0.14.1.1-88ubsJuyR2h95VQph78Rsh text-1.2.5.0
    unicode-collation-0.1.3.6-8ZraWiiI1HnKIF4UbID6SK
    wai-3.2.4-BNQtAxBTTmbBe7Crr2a2xg
    wai-cors-0.2.7-GSUk0zM1b7sFtug1c4yYgT

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

